/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
#et-top-navigation{
   font-weight: normal !important;
}
#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 40px;
}
.search-results #breadcrumbs { display: none; }

#main-header.et-fixed-header .logo_container {
    display: inline-block;
    float: left;
}      
.delicious-recipe-page .et_pb_column {
    background-repeat: repeat;
    background-size: inherit;
}
.delicious-recipe-page ul li {
    list-style: none;
}
.delicious-recipe-page h5 {
    color: #c30e2e;
}
.delicious-recipe-page table {
    border: none;
}
.delicious-recipe-page .recipe-icon img {
    width: auto;
    height: 100px;
    opacity: 0.7;
}
.new-product {
    position: relative;
}
.new-product:before {
    position: absolute;
    top: -10px;
    right: 21%;
    content: "";
    width: 80px;
    height: 80px;
    background: url(/wp-content/uploads/2016/11/icon_red.png);
}
.new-product-homepage:before {
    position: absolute;
    top: -35px;
    right: 7%;
    content: "";
    width: 80px;
    height: 80px;
    background: url(/wp-content/uploads/2016/11/icon_red.png);
    z-index:10;
}
.for-the-home-page .new-product:before {
    top: -10px;
    right: 3%;
}
.recipe-ingredients p {
    color: #FFF !important;
}
.our-story-page .image-1 {
    height: 100%;
}
.our-story-page .image-1 img {
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.post .entry-featured-image-url img {
    width: auto;
    height: auto;
}
.events-news-block .et_pb_row .events-column .et_pb_module h2 {
    position: relative;
    margin-top: 10px;
    padding-left: 20px;
    line-height: 22px;
}
.events-news-block .et_pb_row .events-column .et_pb_module h2 a {
    font-family: 'PromptSemiBold', sans-serif;
    font-size: 20px;
    color: #ffffff;
    text-transform: none;
}
.events-news-block .et_pb_row .events-column article {
    border-top:1px solid #CA4A5F;
    margin-bottom: 10px;
}
.events-news-block .et_pb_row .events-column article h2:before {
    content: '';
    position: absolute;
    top: 10px;
    left: 0;
    background: transparent url(images/list-icon.png) center no-repeat;
    width: 12px;
    height: 12px;
}
.events-news-block .et_pb_row article .post-content {
    padding: 0 20px;
}
.events-news-block .et_pb_row article .more-link {
    position: relative;
    color: #ffffff;
    font-family: 'LatoBold', sans-serif;
    display: inline-block;
    margin: 30px 0;
    text-transform: capitalize;
    padding-right: 15px;
}
.events-news-block .et_pb_row article .more-link:before {
    content: ' >';
    position: absolute;
    top: 1px;
    right: 0;
}

#post-274 .et_pb_post,
#post-294 .et_pb_post {
    border-bottom: 1px solid #dedede;
    padding-bottom: 20px;
}

.trgr {
    position: absolute;
    display: block;
    width: 100px;
    height: 50px;
    text-align: center;
    margin:auto;
    background:#c30e2e;
    color:#ffffff;
}
.trgr.prev-page:before {
    display: inline-block;
    line-height: 50px;
    font-size:32px;
    content:'8';
    font-family: 'ETmodules';
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    color:#ffffff;
}
.trgr.nxt-page:before {
    display: inline-block;
    line-height: 50px;
    font-size:32px;
    content:'9';
    font-family: 'ETmodules';
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    color:#ffffff;
}
.trgr.prev-page {

    left:0;
    top:0;
}
.trgr.nxt-page {

    right:0;
    top:0;
}

@media (min-width : 950px) and (max-width : 1650px) {
   .events-news-block .et_pb_row .events-column .et_pb_module h2 {
      line-height: 36px;
   }
}	
